/*left_menu*/
#left_menu * {
	margin: 0;
	padding: 0;
	border: 0;
}
#left_menu {
	/*font-family: Arial sans-serif;*/
	text-align: center;
	width: 200px;
	margin-top: 12px;
	margin-left: 30px;
	margin-bottom: 10px;
}
#left_menu > ul {
	background: none;
}
#left_menu ul {
	list-style: none;
}
#left_menu ul li ul {
	margin-left: 10px;
	/*display: none;*/
	overflow: hidden;
}
#left_menu li {
	clear: both;
	margin: 0px 0px;
}
#left_menu li > div.item_wrapper {

}
#left_menu li a {
	text-decoration: none;
	color: inherit;
        display: block;
        width: 100%;
        height: 100%;
}
#left_menu li a, #left_menu .level_pic_wrapper {
	line-height: 24px;
}
#left_menu .level_pic_wrapper {
	font-size: 0px;
	letter-spacing: 0px;
	float: left;
	background: none;
	width: 30px;
}
#left_menu .level_pic_wrapper img {
	opacity: 0.8;
	height: 8px;
	vertical-align: middle;
	cursor: pointer;
}
#left_menu li > div.item_wrapper {
	background: none;
	color: black;
	text-align: left;
	font-size: 15px;
	margin-left: 30px !important;
	padding-left: 2px;
	cursor: pointer;
}
#left_menu li.active > div.item_wrapper {	
	color: #208780;
}
#left_menu li > div.item_wrapper:hover {
	background: #efefef;
	color: #208780;
}
#left_menu > ul > li {
	border-top: 2px solid grey;
}
#left_menu > ul > li:last-child {
	border-bottom: 2px solid grey;
}
#left_menu > ul > li > .level_pic_wrapper {
	display: none;
}
#left_menu > ul > li > div.item_wrapper {
	margin-left: 0px !important;
	text-transform: uppercase;
	font-weight: bold;
	color: #515151;
}
#left_menu > ul > li > div.item_wrapper:hover {
	background: grey;
	color: #FFF;
}
/*show on hover*/
#left_menu li:hover > ul {
	/*display: block;*/
}
/*end of show on hover*/
/*end of left_menu*/
/*animation*/
/*left_menu*/
#left_menu li > div.item_wrapper:hover {
	transition-property: background, color;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: cubic-bezier(.19,1,.22,1);
}
#left_menu li > div.item_wrapper {
	transition-property: background;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: cubic-bezier(.23,1,.32,1);
}

/*end of left_menu*/
/*end of animation*/
